PDA

View Full Version : How about one for W2K?



Opus
1st July 1999, 05:04
Well as W2K is still in beta...

Why don't you ask Microsoft to include one?

lol

Cheers

Elie
1st July 1999, 05:11
I have Beta 3 too and I have it running
with my old Mystique 220 and believe it or not Win2K beta 3 did include drivers for the Mystique and it's running pretty good http://forums.gagames.com/forums/smile.gif

But think about it how many people have Win2K that actually own G200's.

I'd go for Opus's idea and ask Microsoft to include one unless Matrox now has the time to make one after they've released all the drivers for NT 4.0 and Win9x.

At any rate I think it's a bit too early to tell.

Regards,
Elie

Hunsow
1st July 1999, 05:49
I for one want PD5 for W2k too. It's my main OS. Besides it's only a couple of months before it's released, they already should have something in beta form, and since W2k is still beta...

merchant2
1st July 1999, 05:51
JOKE JOKE JOKE (just in case you my have missed it this is a joke.)


one pissed off g200 owner, what you mean matrox hasn't released a driver for the beta 3 windows 2000 os. and no icd.(for w2k) its been 1 day since the release of pd5 where the hell is pd6 come on i spent my money on this, pulled the card out and replaced it with something better/ faster (15 fps).

oh ya wheres my rebate too.

rember this is a joke. it is ment to amuse people not piss them off.

[This message has been edited by merchant2 (edited 07-01-99).]

Jammrock
1st July 1999, 07:38
YEAH...YOU TELL 'EM merchant2. DOWN WITH MATROX, DOWN WITH THE ESTABLISHMENT. I put a Voodoo 3 in my computer and it rocks (no really, it's pretty good card). The video quality is the best I have ever seen. 3dfx ForEvEr.

Jammrock

PS - A joke, but not really.

------------------
PIII 450 (O/c'ed to ???), 256 MB SDRAM, 18 GB WD Expert HDD, Encore 6x DVD w/ Dxr3 decoder, (TEMPORARY!!!) Voodoo 3 2000 which will be replaced by a Matrox G400 MAX, Sound Blaster Live! full retail, MAG DX715T 17" monitor, 56k true modem. A nice little toy don't ya think?

Buuri
1st July 1999, 16:43
Any word on PD5 W2K releases?

B


------------------
Excel 7.0, Winamp 2.23, Adobe Acrobat 4.0, QuickTime 4

Elie
1st July 1999, 16:49
Why don't you wait until Win2K is released..???

Regards,
Elie

Buuri
1st July 1999, 16:58
Well mainly because I have it! (B3)

B

------------------
Excel 7.0, Winamp 2.23, Adobe Acrobat 4.0, QuickTime 4